@charset "UTF-8";
.ta-wrapper {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "Noto Serif JP", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.ta-wrapper ul {
  list-style: none;
}

.ta-wrapper .ta-fixed-w {
  width: 650px;
  margin-left: auto;
  margin-right: auto;
}

.ta-wrapper a {
  text-decoration: none;
}

.ta-wrapper .anchor {
  display: block;
  padding-top: 50px;
  margin-top: -50px;
}

.ta-wrapper .ta-head {
  border-bottom: 1px solid #000;
}

.ta-wrapper .ta-head p {
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 5px;
}

.ta-wrapper .ta-1 {
  margin-top: 10px;
  margin-bottom: 30px;
}

.ta-wrapper .ta-1__in {
  position: relative;
}

.ta-wrapper .ta-1__in .writing {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  line-height: 1.1;
}

.ta-wrapper .ta-1__in .t-str {
  position: absolute;
  left: 25px;
  top: 15px;
  z-index: 10;
}

.ta-wrapper .ta-1__in .t-str p {
  display: inline-block;
  font-size: 28px;
  text-align: center;
  line-height: 1.1;
}

.ta-wrapper .ta-1__in .t-str p span,
.ta-wrapper .ta-1__in .t-str p b {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}

.ta-wrapper .ta-1__in .t-str p span {
  background: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
}

.ta-wrapper .ta-1__in .t-str p b {
  background: #c81b00;
  color: #fff;
  font-weight: normal;
  padding-top: 6px;
  padding-bottom: 6px;
}

.ta-wrapper .ta-1__in .t-str .t-h {
  display: inline-block;
  font-weight: normal;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "Noto Serif JP", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  color: #000;
}

.ta-wrapper .ta-1__in .t-str .line {
  display: inline-block;
  text-align: left;
  vertical-align: top;
  font-weight: 600;
  background: #fff;
  padding: 8px 4px;
  line-height: 1.1;
}

.ta-wrapper .ta-1__in .t-str .line2 {
  display: inline-block;
  text-align: left;
  vertical-align: top;
  font-weight: 600;
  color: #fff;
  margin-right: 10px;
  line-height: 1.1;
  text-shadow: 0px 2px 8px rgba(62, 58, 43, 0.49);
}

.ta-wrapper .ta-1__in .t-str span.line2 {
  font-size: 49px;
}

.ta-wrapper .ta-1__in .t-str small {
  font-size: 28px;
}

.ta-wrapper .ta-unit {
  margin-bottom: 80px;
}

.ta-wrapper .ta-link-box {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.ta-wrapper .ta-link-box li {
  position: relative;
  background-color: #fff;
  margin: 0 10px 15px 0;
  width: 345px;
  box-sizing: border-box;
  border: 1px solid #f1f1f1;
  font-size: 18px;
  font-weight: bold;
}

.ta-wrapper .ta-link-box li:nth-child(2n) {
  margin: 0 0 15px 0;
}

.ta-wrapper .tori-item-box dt {
  margin-bottom: 25px;
  font-size: 26px;
  font-weight: bold;
  text-align: center;
}

.ta-wrapper .tori-item-box dt.dt-head {
  line-height: 1.9;
}

.ta-wrapper .tori-item-box dt.dt-mt {
  /*margin-top: 135px;*/
}

.ta-wrapper .tori-item-box dd.tori-item-box_txt {
  font-size: 20px;
  font-weight: 600;
  text-align: left;
  margin-top: 40px;
  padding-left: 20px;
  padding-right: 20px;
}

.ta-wrapper .tori-item-box dd.dd-head {
  text-align: center;
}

.ta-wrapper .tori-item-box dd.dd-mt {
  margin-top: 40px;
}

.ta-wrapper .tori-item-box dd.dd-mt-item {
  /*margin-top: 60px;*/
}

.ta-wrapper .tori-voice-box dt {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}

.ta-wrapper .tori-voice-box dd {
  font-size: 14px;
}

.ta-wrapper .tori-voice-box dd.dd-w {
  padding: 0 50px;
}

.ta-wrapper .tori-product-list-box dt {
  font-size: 30px;
  font-weight: bold;
  margin-top: 140px;
}

.ta-wrapper .ta-border-solid {
  border: 1px solid #000;
  margin: 20px 0 40px;
}

.ta-wrapper .ta-border-dotted {
  background: url(/img/kayanoya/all_dashi/toridashi/border.gif) repeat;
  height: 2px;
  margin: 40px 0;
}

.ta-wrapper .tori-product-list {
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto;
}

.ta-wrapper .tori-product-list > div {
  border-bottom: none;
  padding: 0;
}

.ta-wrapper .tori-product {
  margin-top: 70px;
}

.ta-wrapper .tori-product .tyaduke_item_btbox dl > dt > a, .ta-wrapper .tori-product .tyaduke_item_btbox dd {
  text-decoration: none;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto;
}

.ta-wrapper .tori-product .tyaduke_item_btbox a:hover {
  text-decoration: underline;
}

.ta-wrapper .ta-1__in .t-str p span {
  background: none;
  padding: 0px;
}

.ta-wrapper .ta-1__in .t-str .t-h {
  font-size: 49px;
  color: #ffffff;
  margin: 0 10px 0 0;
}

.ta-unit-box {
  margin-top: 60px;
}

.ta-hdg {
  margin-bottom: 25px;
  text-align: center;
  font-size: 26px;
  font-weight: 600;
}

.go-link-box, .ta-unit-box {
  font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.go-desc {
  padding: 12px 18px 34px;
  font-size: 20px;
}

.ta-wrapper .anchor {
  display: block;
  padding-top: 20px;
  margin: 0;
}

.su19_vea_box h3 {
  text-align: center;
  font-size: 26px;
  margin: 0 0 30px;
  font-weight: bold;
}

.su19_vea_box p {
  padding: 0 0 30px 27px;
  position: relative;
  font-size: 20px;
}

.su19_vea_box p:after {
  content: "";
  background-image: url(/img/brandcontents/su19_vea_ico05.png);
  background-repeat: no-repeat;
  width: 22px;
  height: 20px;
  position: absolute;
  left: 0px;
  top: 2px;
}

.w700 img {
  width: 700px;
}

/* t_link */
.t_link li {
  margin: 20px 0;
  font-size: 18px;
  font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto;
}
.t_link li.align_r {
  text-align: right;
}
.t_link li.align_l {
  text-align: left;
}
.t_link li a:hover {
  text-decoration: none;
  opacity: 0.6;
}
.t_link li.align_r a:after, .t_link li.align_l a:before {
  content: '';
  width: 18px;
  height: 18px;
  display: inline-block;
  background-image: url(/sp/img/common/arr2.png);
  background-size: contain;
  vertical-align: text-bottom;
}
.t_link li.align_r a:after {
  margin-left: 10px;
}
.t_link li.align_l a:before {
  margin-right: 10px;
}
.t_link a.arr_t:after, .t_link a.arr_t:before {
  transform: rotate(0deg);
}
.t_link a.arr_r:after, .t_link a.arr_r:before {
  transform: rotate(90deg);
}
.t_link a.arr_b:after, .t_link a.arr_b:before {
  transform: rotate(180deg);
}
.t_link a.arr_l:after, .t_link a.arr_l:before {
  transform: rotate(270deg);
}
